Subject: Re: Debuggers
From: Alain CULOS <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 1999 21:42:58 +0100

Hello,

I would love to know where I can get my copy of cygwin32-mount.el.
Thanks in advance,
Al.

Vadim Egorov wrote:

> I run native NTEmacs with cygwin32-mount.el and it is very good for
> debugging.
> I just wonder how you got Emacs compiled with cygwin tools. It was quite
> easy
> to me with XEmacs but I filed to build Emacs using cygwin.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]